uuid: cad22ce0-35d4-4d9a-94ef-fdd494a64d50
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ways_to_give_header
    - node.type.campaign_page
id: node.campaign_page.field_ways_to_give_header
field_name: field_ways_to_give_header
entity_type: node
bundle: campaign_page
label: 'Ways to Give Header'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
